Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
Re: [opensuse] Spamassassin Dependency in kde?
  • From: BandiPat <penguin0601@xxxxxxxxxxxxx>
  • Date: Sat, 2 Dec 2006 10:25:47 -0500
  • Message-id: <200612021025.47817.penguin0601@xxxxxxxxxxxxx>
On Saturday 02 December 2006 03:50, John Andersen wrote:
> On Friday 01 December 2006 23:12, Stephan Binner wrote:
> > On Saturday 02 December 2006 06:01, John Andersen wrote:
> > > So which of kde packages insists on installing SA.
> >
> > kdepim3 recommends now, not requires, Spamassassin.
> >
> > Bye,
> > Steve
>
> The software updater (zmd) pops up a message saying it is going to
> install spamassassin. Your only choice is Ok or Cancel.
> If you select OK, it totally hozes your spamassassin with a back
> level version.
>
> If you click Cancel, it cancels ALL updates. GRRRRRR!
>
[...]
=============
Yep, John, they still haven't fixed that yet! I submitted a bug report
on that months ago, yet they still don't seem to be able to comprehend
that "Cancel" should only mean that one file or update problem, not the
entire update?!?

Is it so hard to understand that cancel should NOT abort the entire
update process?!?

Maybe it's just too simple a request while they're trying to figure out
how to make Mono into a new less workable Yast!

I agree... GRRRR!

bye,
Lee
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >